.btn-dhb.big,.client-case,.text-center {text-align:center}
.btn-dhb,.overflow-hidden {overflow:hidden}
.hide {display:none}
.pull-left {float:left}
.pull-right {float:right}
.btn-dhb {line-height:30px;height:30px;padding:0 12px;display:inline-block;border-radius:3px;border:1px solid #FFA474;position:relative;vertical-align:middle}
.btn-dhb>span {position:relative;z-index:2}
.btn-dhb:before {content:"";width:10px;height:20px;opacity:0;left:calc(50% - 5px);top:calc(50% - 10px);position:absolute;z-index:1;-webkit-transition:all .3s;transition:all .3s}
.btn-dhb.big {font-size:14px;line-height:1;width:146px;height:44px;padding:14px 0}
.color-btn {background:-webkit-gradient(linear,left top,right top,from(#FF6B40),to(#FFA474));background:linear-gradient(to right,#FF6B40,#FFA474);color:#fff;border:none}
.color-btn:before,.white-btn {background:#fff}
.color-btn:hover {color:#FF6B40;border:1px solid #C2C2C2}
.color-btn:hover:before {opacity:1;-webkit-transform:scale(40,4);-ms-transform:scale(40,4);transform:scale(40,4)}
.white-btn {color:#FF6B40;border-color:#C2C2C2}
.white-btn.big:hover {border:none}
.white-btn:before {background:-webkit-gradient(linear,left top,right top,from(#FF6B40),to(#FFA474));background:linear-gradient(to right,#FF6B40,#FFA474)}
.white-btn:hover {border:none;color:#fff}
.white-btn:hover:before {opacity:1;-webkit-transform:scale(40,4);-ms-transform:scale(40,4);transform:scale(40,4)}
.fixed-wrapper {position:fixed;z-index:3;bottom:40px;right:40px;width:50px}
.fixed-wrapper>div {position:relative;height:50px;width:50px;text-align:center;-webkit-box-sizing:border-box;box-sizing:border-box;border:1px solid transparent;border-radius:2px;color:#FF6B40;background:#FFECE0;font-size:12px;cursor:pointer;margin-bottom:1px}
.fixed-wrapper>div .f-icon-default {font-size:16px;line-height:20px;display:block;padding-top:6px}
.fixed-wrapper>div:hover {color:#fff;background-color:#FF6B40}
.fixed-wrapper>div:hover .ask-me {display:block}
.fixed-wrapper>div:hover .f-icon-default:before {color:#fff}
.fixed-wrapper .to-top span {height:50px;line-height:50px;padding:0}
.fixed-wrapper .ask-me {position:absolute;top:12px;width:100px;background:#FFECE0;right:110%;padding:2px 8px;border-radius:4px;line-height:26px;color:#FF6B40;display:none}
body {padding-top:60px}
.management-DHB {background:url(../images/lxwm-mask.png) no-repeat;background-size:cover}
.case-address {color:#908f8f;font-size:12px}
.func-core .title-item,.i-5-c .f-i-t>div>span {font-size:20px;color:#282828;line-height:28px}
.activity-DHB .slide-inner-content .title-item.client-name {height:24px;margin-bottom:12px}
.activity-DHB .slide-inner-content img {height:auto;border-radius:4px;width:124px !important;}
.swiper-container a {width:100%;height:100%;display:block;text-align:center !important;}
.activity-DHB .slide-inner-content .title-item {width:100%;}
.activity-DHB .slide-inner-content p {width:700px;margin-top:30px}
.transparent-background,.transparent-background .swiper-slide {background:0 0!important}
.i-5-c {display:-webkit-box;display:-ms-flexbox;display:flex;margin:0 -20px}
.i-5-c .f-i-i,.i-5-c .f-i-t {margin:0 20px;width:860px;margin: auto;}
.i-5-c .f-i-t {text-align:left;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.i-5-c .f-i-t>div {height:50%}
.i-5-c .f-i-t>div>span {display:block;margin-bottom:10px}
.i-5-c .f-i-i {text-align:center;}
.i-5-c .f-i-i img.fl {}
.func-core-title {margin:20px 0}
.has-bg {background:#F7F7F7}
.overflow-hidden .swiper-slide {background:0 0!important}
.func-core {display:-webkit-box;display:-ms-flexbox;display:flex;padding-bottom:10px;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0 -20px}
.func-core .img-wrapper img {max-width:100%;width:92px}
.func-core .title-item {display:block;margin-bottom:16px}
.func-core .f-item {text-align:center;width:calc(25% - 40px);margin:0 20px;-webkit-box-sizing:border-box;box-sizing:border-box;padding:0 50px}
.ing-s {width:569px}
.bring-DHB>div.b2b-01>section {-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-flex:0;-ms-flex:0 1 20%;flex:0 1 20%}
.bring-DHB>div.b2b-01>section img {max-width:180px}
